RubyGems Navigation menu

dragonfly-cloudinary-datastore 0.1

Cloudinary based data store for Dragonfly. Works with the latest read write destory interface.

Versions:

  1. 0.1 - January 15, 2017 (7 KB)

Runtime Dependencies (2):

  • cloudinary >= 1.3.0, ~> 1.3
  • dragonfly >= 1.0, ~> 1.0
  • Owners:

    Authors:

    • Prabhakar Kumar

    SHA 256 checksum:

    5c2cbfe287e2aeb242c9e64bcb7ebf272a9dd4a4457c20dc482469caeadde5d1

    Total downloads 1,777

    For this version 1,777

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: